@charset "utf-8";

@font-face {
	font-family: "password-mask";
	src: url(data:font/woff;charset:utf-8;base64,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) format("woff");
}

.masked-font {
	font-family: password-mask;
	font-size: 15px;
}

.masked-font::placeholder {
	font-family: initial;
}

body,
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
dl,
dt,
dd,
table,
th,
td,
form,
fieldset,
legend,
input,
textarea,
button,
select {
	margin: 0;
	padding: 0
}

body,
input,
textarea,
select,
button,
table {
	font-family: AppleSDGothicNeo-Regular, 'Malgun Gothic', '맑은 고딕', dotum, '돋움', sans-serif;
	font-size: 12px;
	-webkit-font-smoothing: antialiased;
	letter-spacing: -0.05em;
}

input:focus,
textarea:focus,
select:focus,
button:focus {
	outline: 0
}

img,
fieldset {
	border: 0
}

ul,
ol {
	list-style: none
}

em,
address {
	font-style: normal
}

a {
	color: #333;
	text-decoration: none
}

a:active,
a:hover {
	text-decoration: underline;
	cursor: pointer;
}

a:hover {
	color: #1e88e5
}

a:active {
	background-color: transparent
}

a:focus {
	outline: 0
}

.clear {
	float: none;
	clear: both;
	content: ''
}

img.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Layout */
#body_wrap {
	width: 990px;
	margin: 0 auto;
}

.logo-center {
	text-align: center;
	margin: 70px 0px 25px 0px;
}

/* header */
#header {
	display: inline-block;
}

#header .logo {
	float: left;
}

#header .logo .logo_left {
	float: left;
}

#header .logo .logo_right {
	float: left;
}

#header ul.main_menu {
	clear: both;
	width: 990px;
	height: 100px;
	padding-bottom: 7px;
}

#header ul.main_menu li.left {
	float: left;
	padding-right: 7px;
}

#header ul.main_menu li.right {
	float: left;
}

#header ul.main_menu li.right .step {
	float: left;
}

#content {
	width: 990px;
	min-height: 450px;
	background-color: #fff;
	padding: 0px;
}

#content .content_left {
	float: left;
	width: 204px;
	min-height: 600px;
	margin-right: 7px;
}

#content .content_left .left_box {
	width: 204px;
}

#content .content_right {
	float: left;
	width: 762px;
	min-height: 600px;
	padding-left: 17px;
	padding-top: 33px;
}

#content .content_right .title_dscr {
	font-size: 13px;
	color: #666;
	padding-top: 9px;
	padding-bottom: 6px;
	line-height: 130%;
}

#content .content_right .title_dscr .email {
	font-size: 13px;
	color: #0080C0;
	font-weight: bold;
}

#content .content_right .title_dscr .verify_title {
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 5px;
}

#content .content_right .title_dscr .verify_step {
	line-height: 140%;
}

#content .content_right .title_dscr .verify_step .b {
	color: #333;
	font-weight: bold;
}

#content .content_right .title_dscr .fail {
	color: #804000;
	font-weight: bold;
}

#content .content_right .title_dscr .result {
	color: #808080;
}

#content .content_right .title_sub {
	padding-top: 10px;
	padding-bottom: 7px;
}

#content .content_right .agreement {
	margin: 0px 0px 8px;
	padding: 20px 18px 0px 20px;
	border: 1px solid rgb(229, 229, 229);
	height: 111px;
	overflow: auto;
	position: relative;
	scrollbar-base-color: rgb(217, 217, 217);
	scrollbar-face-color: rgb(217, 217, 217);
	scrollbar-3dlight-color: rgb(217, 217, 217);
	scrollbar-shadow-color: rgb(217, 217, 217);
	scrollbar-highlight-color: rgb(217, 217, 217);
	scrollbar-darkshadow-color: rgb(217, 217, 217);
	scrollbar-track-color: rgb(242, 242, 242);
	-webkit-overflow-scrolling: touch;
}

#content .content_right .agreement h3 {
	font-weight: normal;
}

#content .content_right .agreement h4 {
	font-weight: normal;
}

#content .content_right .agreement h3 {
	height: 31px;
}

#content .content_right .agreement h4 {
	line-height: 16px;
}

#content .content_right .agreement p {
	line-height: 16px;
}

#content .content_right .agreement li {
	line-height: 16px;
}

#content .content_right .agreement p {
	margin: 0px 0px 16px;
}

#content .content_right .agreement ol {
	margin: 0px 0px 16px;
}

#content .content_right .agreement ul {
	margin: 0px 0px 16px;
}

#content .content_right .agreement ul ul {
	margin-top: 10px;
}

#content .content_right .agreement ul ul ul {
	margin-top: 0px;
}

#content .content_right .check {
	margin: 0px 0px 20px;
	text-align: center;
}

#content .content_right .check input {
	vertical-align: middle;
	cursor: pointer;
	margin-bottom: 3px;
}

#content .content_right .check label {
	cursor: pointer;
	padding-left: 4px;
	font-size: 14px;
}

#content .content_right .cmd {
	margin-top: 10px;
	text-align: center;
}

#content .content_right .info_title {
	width: 745px;
}

#content .content_right .info_title .info_title_left {
	float: left;
	font-weight: bold;
	font-size: 13px;
	padding-top: 20px;
	padding-bottom: 3px;
	color: #666;
}

#content .content_right .info_title .info_title_right {
	float: right;
	font-size: 13px;
	padding-left: 13px;
	padding-top: 20px;
	padding-bottom: 3px;
	color: #666;
	background: url('https://rk-asset.s3.amazonaws.com/www/images/account/check.gif') no-repeat 0 25px;
}

#content .content_right .info_box {
	width: 745px;
	border-top: 2px solid #a0c8e1;
	margin-top: 4px;
}

#content .content_right .info_box .row {
	padding-top: 8px;
	padding-bottom: 8px;
	display: inline-block;
	border-bottom: 1px solid #EEEDF0;
}

#content .content_right .info_box .row .row_title {
	float: left;
	width: 115px;
	padding-top: 5px;
	padding-left: 28px;
	font-size: 13px;
	font-weight: bold;
	color: #3693d6;
	background: url('https://rk-asset.s3.amazonaws.com/www/images/account/check.gif') no-repeat 15px 9px;
}

#content .content_right .info_box .row .row_field {
	float: left;
	width: 602px;
	color: #666;
}

#content .content_right .info_box .row .row_field .text {
	font-size: 13px;
	padding: 4px;
	border: 1px solid #CCCDD0;
}

#content .content_right .info_box .row .row_field .select {
	font-size: 13px;
	padding: 3px;
	border: 1px solid #CCCDD0;
}

#content .content_right .info_box .row .row_field .left {
	float: left;
}

#content .content_right .info_box .row .row_field .dscr {
	background: url('https://rk-asset.s3.amazonaws.com/www/images/account/nk.gif') no-repeat 0 2px;
	font-size: 12px;
	color: #5f452e;
	padding-left: 17px;
}

#content .content_right .info_box .row .row_field .dscr_no {
	font-size: 12px;
	color: #999;
	padding-top: 5px;
}

#content .content_right .info_box .row .row_field .reload {
	background: url('https://rk-asset.s3.amazonaws.com/www/images/account/icon_reload.gif') no-repeat 0 4px;
	font-size: 12px;
	color: #666;
	padding-left: 15px;
}

#content .content_right .info_box .row .row_field .reload a {
	font-size: 13px;
	color: #666;
	text-decoration: none;
}

#content .content_right .info_box .row .row_field .field_dscr {
	font-size: 12px;
	color: #999;
}

#content .content_right .welcome_box {
	width: 745px;
	text-align: center;
}

#content .content_right .welcome_box .welcome {
	display: inline-block;
}

#content .content_right .welcome_box .welcome .nm {
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	padding-top: 1px;
}

#content .content_right .welcome_box .welcome .msg {
	float: left;
	padding-left: 10px;
}

#content .content_right .welcome_box .corner {
	display: inline-block;
	width: 500px;
	text-align: center;
	border: 1px solid #cfcfcf;
	margin-top: 45px;
	padding-top: 30px;
	padding-bottom: 30px;
}

#content .content_right .welcome_box .check {
	margin: 10px 0px 20px;
	text-align: center;
}

#content .content_right .welcome_box .check input {
	vertical-align: middle;
	margin: -4px;
	cursor: pointer;
}

#content .content_right .welcome_box .check label {
	cursor: pointer;
}

#content .content_signin .siginbox {
	width: 713px;
	height: 313px;
	background: url('https://rk-asset.s3.amazonaws.com/www/images/account/bg_signin.jpg') no-repeat 0 0;
	margin: 0 auto;
}

#content .content_signin .siginbox .rect {
	margin-left: 180px;
	padding-top: 108px;
}

#content .content_signin .siginbox .rect .inp {
	padding-top: 15px;
	display: inline-block;
}

#content .content_signin .siginbox .rect .inp .field {
	float: left;
}

#content .content_signin .siginbox .rect .inp .field .title {
	float: left;
	width: 155px;
	text-align: right;
	font-size: 14px;
	font-weight: bold;
	padding-top: 8px;
	padding-right: 10px;
	color: #808080;
}

#content .content_signin .siginbox .rect .inp .field .item {
	float: left;
}

#content .content_signin .siginbox .rect .inp .field .item .txt {
	border: 1px solid #bbb;
	padding: 5px;
}

#content .content_signin .siginbox .rect .inp .field .item .pwd {
	border: 1px solid #bbb;
	padding: 5px;
}

#content .content_signin .siginbox .rect .inp .btn {
	float: left;
	padding-left: 8px;
}

#content .content_signin .siginbox .rect .other_btn {
	padding-top: 10px;
	display: inline-block;
	width: 378px;
	text-align: right;
}

#content .content_signin .siginbox .rect .resend_btn {
	display: inline-block;
	padding-top: 5px;
	text-align: center;
	font-weight: bold;
	width: 500px;
}

#content .content_signin .siginbox .rect .resend_btn a {
	font-size: 12px;
	color: #0080C0;
	text-decoration: none;
}

#content .content_signin .siginbox .rect .signin_link {
	padding-top: 13px;
}

#content .content_signin .siginbox .rect .signin_link li {
	float: left;
	width: 255px;
	background: url("https://rk-asset.s3.amazonaws.com/www/images/account/icon_dot_blue.gif") no-repeat 0px 4px;
	padding-left: 7px;
	height: 20px;
	letter-spacing: 0px;
}

#content .content_signin .siginbox .rect .signin_link li b {
	letter-spacing: -1px;
}

#content .content_signin .siginbox .rect .signin_link a {
	font-size: 12px;
	color: #666;
	text-decoration: none;
}

#content .content_signin .siginbox .rect .error_msg {
	border: 2px solid #CE0000;
	width: 503px;
	margin-top: 8px;
	padding: 5px;
	font-weight: bold;
	font-size: 13px;
	color: #CE0000;
	text-align: center;
}

#content .content_signin .siginbox .loading {
	position: absolute;
	display: none;
	width: 533px;
	height: 205px;
	margin-left: 175px;
	margin-top: 103px;
	text-align: center;
}

#content .content_signin .siginbox .loading .msg {
	background-color: #ffffff;
	height: 135px;
	padding-top: 70px;
}

#content .content_signin .verify_box {
	width: 713px;
	height: 302px;
	background: url('https://rk-asset.s3.amazonaws.com/www/images/account/bg_verify_resend.jpg') no-repeat 0 0;
	margin: 0 auto;
}

#content .content_signin .verify_box .rect {
	margin-left: 180px;
	padding-top: 120px;
}

#content .content_signin .verify_box .rect .dscr {
	padding-bottom: 15px;
	display: inline-block;
	color: #444;
	width: 500px;
	text-align: center;
}

#content .content_signin .verify_box .rect .inp {
	padding-top: 17px;
	display: inline-block;
}

#content .content_signin .verify_box .rect .inp .field {
	float: left;
}

#content .content_signin .verify_box .rect .inp .field .title {
	float: left;
	width: 185px;
	text-align: right;
	font-weight: bold;
	padding-top: 8px;
	padding-right: 10px;
	color: #808080;
}

#content .content_signin .verify_box .rect .inp .field .item {
	float: left;
}

#content .content_signin .verify_box .rect .inp .field .item .txt {
	border: 1px solid #bbb;
	padding: 5px;
}

#content .content_signin .verify_box .rect .inp .field .item .pwd {
	border: 1px solid #bbb;
	padding: 5px;
}

#content .content_signin .verify_box .rect .inp .btn {
	float: left;
	padding-left: 8px;
}

#content .content_signin .verify_box .rect .inp .yourid {
	width: 500px;
	text-align: center;
	padding-bottom: 30px;
}

#content .content_signin .verify_box .rect .inp .yourid .loginid {
	font-size: 12px;
	color: #0080C0;
	font-weight: bold;
}

#content .content_signin .verify_box .rect .other_btn .find {
	padding-top: 13px;
	display: inline-block;
	width: 408px;
	text-align: right;
}

#content .content_signin .verify_box .rect .other_btn .ok {
	text-align: center;
}

#content .content_signin .verify_box .loading {
	position: absolute;
	display: none;
	width: 515px;
	height: 180px;
	margin-left: 180px;
	margin-top: 108px;
	background-color: #fff;
	text-align: center;
}

#content .content_signin .verify_box .loading .msg {
	margin-top: 60px;
	color: #444;
}

#content .content_signin .forgot_id_box {
	width: 713px;
	height: 302px;
	background: url('https://rk-asset.s3.amazonaws.com/www/images/account/bg_forgot_loginid.jpg') no-repeat 0 0;
	margin: 0 auto;
}

#content .content_signin .forgot_id_box .rect {
	margin-left: 180px;
	padding-top: 120px;
}

#content .content_signin .forgot_id_box .rect .inp {
	padding-top: 17px;
	display: inline-block;
}

#content .content_signin .forgot_id_box .rect .inp .field {
	float: left;
}

#content .content_signin .forgot_id_box .rect .inp .field .title {
	float: left;
	width: 185px;
	text-align: right;
	font-weight: bold;
	padding-top: 8px;
	padding-right: 10px;
	color: #808080;
}

#content .content_signin .forgot_id_box .rect .inp .field .item {
	float: left;
}

#content .content_signin .forgot_id_box .rect .inp .field .item .txt {
	border: 1px solid #bbb;
	padding: 5px;
}

#content .content_signin .forgot_id_box .rect .inp .field .item .pwd {
	border: 1px solid #bbb;
	padding: 5px;
}

#content .content_signin .forgot_id_box .rect .inp .btn {
	float: left;
	padding-left: 8px;
}

#content .content_signin .forgot_id_box .rect .inp .yourid {
	width: 500px;
	text-align: center;
	padding-bottom: 30px;
	font-size: 1rem;
}

#content .content_signin .forgot_id_box .rect .inp .yourid .loginid {
	color: #0080C0;
	font-weight: bold;
}

#content .content_signin .forgot_id_box .rect .other_btn .find {
	padding-top: 13px;
	display: inline-block;
	width: 408px;
	text-align: right;
}

#content .content_signin .forgot_id_box .rect .other_btn .ok {
	text-align: center;
}

#content .content_signin .forgot_id_box .loading {
	position: absolute;
	display: none;
	width: 515px;
	height: 180px;
	margin-left: 180px;
	margin-top: 108px;
	background-color: #fff;
	text-align: center;
}

#content .content_signin .forgot_id_box .loading .msg {
	margin-top: 60px;
	color: #444;
}

#content .content_signin .forgot_reset_box {
	width: 713px;
	height: 302px;
	background: url('https://rk-asset.s3.amazonaws.com/www/images/account/bg_reset.jpg') no-repeat 0 0;
	margin: 0 auto;
}

#content .content_signin .forgot_reset_box .rect {
	margin-left: 180px;
	padding-top: 105px;
}

#content .content_signin .forgot_reset_box .rect .dscr {
	padding-bottom: 15px;
	display: inline-block;
	color: #444;
	width: 500px;
	text-align: center;
}

#content .content_signin .forgot_reset_box .rect .inp {
	padding-top: 17px;
	display: inline-block;
}

#content .content_signin .forgot_reset_box .rect .inp .field {
	float: left;
}

#content .content_signin .forgot_reset_box .rect .inp .loginid {
	font-size: 12px;
	color: #0080C0;
	font-weight: bold;
}

#content .content_signin .forgot_reset_box .rect .inp .field .title {
	float: left;
	width: 185px;
	text-align: right;
	font-weight: bold;
	padding-top: 8px;
	padding-right: 10px;
	color: #808080;
}

#content .content_signin .forgot_reset_box .rect .inp .field .item {
	float: left;
}

#content .content_signin .forgot_reset_box .rect .inp .field .item .txt {
	border: 1px solid #bbb;
	padding: 5px;
}

#content .content_signin .forgot_reset_box .rect .inp .field .item .pwd {
	border: 1px solid #bbb;
	padding: 5px;
}

#content .content_signin .forgot_reset_box .rect .inp .btn {
	float: left;
	padding-left: 8px;
}

#content .content_signin .forgot_reset_box .rect .other_btn {
	padding-top: 13px;
	display: inline-block;
	width: 408px;
	text-align: right;
}

#content .content_signin .forgot_reset_box .loading {
	position: absolute;
	display: none;
	width: 515px;
	height: 180px;
	margin-left: 180px;
	margin-top: 108px;
	background-color: #fff;
	text-align: center;
}

#content .content_signin .forgot_reset_box .loading .msg {
	margin-top: 60px;
	color: #444;
}

#content .content_signin .forgot_pw_box {
	width: 713px;
	height: 302px;
	background: url('https://rk-asset.s3.amazonaws.com/www/images/account/bg_forgot_password.jpg') no-repeat 0 0;
	margin: 0 auto;
}

#content .content_signin .forgot_pw_box .rect {
	margin-left: 180px;
	padding-top: 130px;
}

#content .content_signin .forgot_pw_box .rect .inp {
	padding-top: 17px;
	display: inline-block;
}

#content .content_signin .forgot_pw_box .rect .inp .field {
	float: left;
}

#content .content_signin .forgot_pw_box .rect .inp .field .title {
	float: left;
	width: 185px;
	text-align: right;
	font-weight: bold;
	padding-top: 8px;
	padding-right: 10px;
	color: #808080;
}

#content .content_signin .forgot_pw_box .rect .inp .field .item {
	float: left;
}

#content .content_signin .forgot_pw_box .rect .inp .field .item .txt {
	border: 1px solid #bbb;
	padding: 5px;
}

#content .content_signin .forgot_pw_box .rect .inp .field .item .pwd {
	border: 1px solid #bbb;
	padding: 5px;
}

#content .content_signin .forgot_pw_box .rect .inp .btn {
	float: left;
	padding-left: 8px;
}

#content .content_signin .forgot_pw_box .rect .other_btn {
	padding-top: 13px;
	display: inline-block;
	width: 408px;
	text-align: right;
}

#content .content_signin .forgot_pw_box .rect .forgot_id {
	padding-top: 13px;
	text-align: center;
	font-weight: bold;
}

#content .content_signin .forgot_pw_box .rect .forgot_id a {
	font-size: 12px;
	color: #0080C0;
	text-decoration: none;
}

#content .content_signin .forgot_pw_box .loading {
	position: absolute;
	display: none;
	width: 515px;
	height: 180px;
	margin-left: 180px;
	margin-top: 108px;
	background-color: #fff;
	text-align: center;
}

#content .content_signin .forgot_pw_box .loading .msg {
	margin-top: 60px;
	color: #444;
}

#content .subscriber {
	margin-left: 30px;
}

#content .subscriber .bar {
	background-color: #DFDFDF;
	height: 5px;
}

#content .subscriber h2 {
	padding-top: 40px;
	padding-bottom: 20px;
}

#content .subscriber h3 {
	padding-bottom: 20px;
}

#content .subscriber .dscr {
	line-height: 150%;
	color: #666;
	padding-bottom: 15px;
	font-size: 0.9rem;
}

#content .subscriber .dscr .email {
	color: #0070A6;
	font-weight: bold;
}

#content .subscriber .field {
	line-height: 200%;
	color: #666;
	font-size: 0.9rem;
}

#content .subscriber .field label {
	cursor: pointer;
}

#content .subscriber .cmd {
	padding-top: 25px;
}

#content .subscriber .loading {
	position: absolute;
	display: none;
	margin-left: -2px;
	margin-top: 220px;
	width: 350px;
	height: 110px;
	text-align: center;
	border: 5px solid #dfdfdf;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	z-index: 999;
}

#content .subscriber .loading .msg {
	background-color: #fff;
	padding-top: 30px;
	height: 80px;
}

#content .subscriber .loading .msg h3 {
	padding-bottom: 5px;
}

::-webkit-input-placeholder {
	color: #ccc;
}

:-ms-input-placeholder {
	color: #ccc;
}

::placeholder {
	color: #ccc;
}